﻿/* Generated with Author-it 5.4.131.8883  7/27/2016 10:31:52 AM */
Page=new Array();Page[0]=new Array("CIS Secure Configuration Guide","Release 4.6.2","","209877.htm");
Page[1]=new Array("To ensure security in the CIS application, carefully configure all system components, including the following third-party components:","Web browsers","Firewalls","Load balancers","Virtual Private Networks (VPNs)","Application security overview","164969.htm");
Page[2]=new Array("Each password should meet the following requirements:","Contains a minimum of eight characters.","Contains at least one upper case character, and at least one number or special character.","Does not contain a common word, name, or any part of the user name.","For more information, see Password configuration for user security.","Require complex and secure passwords","205008.htm");
Page[3]=new Array("All users should change their passwords when they log in for the first time.","Tell users never to share passwords, write down passwords, or store passwords in files on their computers.","Keep passwords private and secure","205009.htm");
Page[4]=new Array("Encourage users to lock computers that are left unattended. For more information, see Login security.","Lock computers to protect data","205006.htm");
Page[5]=new Array("Assign rights to roles and assign users to roles so that they can perform only the tasks necessary for their jobs.","For more information, see Application security features.","Provide only the necessary rights to perform an operation","205007.htm");
Page[6]=new Array("Use the information in this chapter to ensure the CIS application is installed and configured securely. For information about installing and configuring the CIS application, see the Installation Guide.","Installation overview","164971.htm");
Page[7]=new Array("During the CIS installation, you are prompted for two database usernames and passwords, one for the CIS database, the other for the CIS administration database user. Ensure that these database passwords are strong passwords.","Configure strong database passwords","205011.htm");
Page[8]=new Array("Configure your environment so that the CIS application servers are hosted behind a firewall and all communication through the firewall is over HTTPS.","For improved security, Oracle recommends that you configure the following security settings on the CIS application servers:","Enable TLS 1.2 and higher.","Disable SSL 2.0, SSL 3.0, TLS 1.0, and TLS 1.1.","Use Transport Layer Security (TLS)","208165.htm");
Page[9]=new Array("The CIS software uses a X.509 digital certificate to secure communications between CIS and InForm Adapter web services.","You select the certificate during installation or during the post-installation configuration. For more information, see the Installation Guide.","Use a digital certificate issued by a recognized Certificate Authority (CA) that:","Assures users the server information has been verified by a trusted source.","Verifies the existence of the organization and the ownership of the domain.","Provides a monetary warranty when issued.","Install a signing certificate issued by a Certificate Authority","205014.htm");
Page[10]=new Array("Disable all unused services.","The CIS application uses the following services:","IIS Admin Service.","Oracle MTS Recovery Service.","Oracle TNS Listener.","World Wide Web Publishing Service.","PhaseForward CIS Sync Job Scheduler Service.","PhaseForward CIS Sync Service.","Disable all unused services","205012.htm");
Page[11]=new Array("Keep only the minimum number of ports open. You should close all ports not in use.","The CIS application uses the following TCP ports:","Port 1521&#8212;Default connection to the Oracle database.","Port 1139&#8212;Used by the Phase Forward CIS Sync Job Scheduler.","Port 9000&#8212;Used by the Phase Forward CIS Sync Service.","The CIS application may use the following ports:","Port 80&#8212;Default HTTP port.","Port 443&#8212;Default HTTPS port.","Close all unused ports","205010.htm");
Page[12]=new Array("Allow only the necessary user accounts access to the CIS server machine. Disable or delete any unnecessary users.","Restrict access to CIS server machines","205016.htm");
Page[13]=new Array("Configure rights and assign roles to users so that they can perform only the tasks necessary for their jobs. ","For more information, see Application security features.","Configure roles and rights","205018.htm");
Page[14]=new Array("CIS includes the following predefined user accounts:","CAAdmin","CISAdmin","CISPower","CISUser","Service","To secure your CIS environment, Oracle recommends that you change the passwords for these accounts. For more information, see the Installation Guide.","Secure the predefined CIS user accounts","205019.htm");
Page[15]=new Array("An administrator can define the following formatting and entry requirements for passwords directly in the CIS application on the Security tab of the Configuration page. ","Minimum length of the password. Recommended setting is 8 characters.","Number of consecutive failed login attempts allowed. Recommended setting is 3.","Number of days before the password expires. Recommended setting is 30 days.","Password configuration for user security","205021.htm");
Page[16]=new Array("When you create a new user, you supply a user name and password. Users must change their passwords the first time they log in.","Passwords for new users","205192.htm");
Page[17]=new Array("CIS requires users to authenticate by logging in with a unique user name and password. Users must enter their user names and passwords to log in. The application does not allow duplicate user names.","If either a user name or password is incorrect, an error message appears, but does not tell the user which value is incorrect. Therefore, if someone else is using the account to attempt to log in, the message does not confirm either a user name or password.","Login security","205020.htm");
Page[18]=new Array("The CIS application is configured to require users to re-enter their user names and passwords after a defined period of inactivity. The user can log in and continue working without losing data.","This security feature is controlled by the following settings on the Security tab of the Configuration page:","Inactivity timeout&#8212;Period of inactivity after which a user session times out. Default setting is 20 minutes.","Authentication expiration&#8212;Period of time after which a user session times out. Default setting is 4 hours.","No data loss after re-authentication","205024.htm");
Page[19]=new Array("The CIS application is configured to allow a defined number of attempts to log in correctly. When a user exceeds the number of allowed login attempts, which is defined on the Configuration page, the user account is locked out until a CIS administrator unlocks the user account. After the account is unlocked, the user can log in again.","For more information, see Password configuration for user security.","Automatically locked user accounts","205023.htm");
Page[20]=new Array("You can restrict user access to the application in the following ways:","Terminate a user.","Typically, you terminate users who leave the organization. Terminated users cannot log in. Terminated users can be reinstated and then activated.","Inactivate a user.","Typically, a user is automatically inactivated when the user fails to log in after the number of attempts set on the Configuration page. After the user account is inactivated, only an administrator can manually reactivate the user. The user must be reactivated before the user can work in the application.","Restricted access to the application","205022.htm");
Page[21]=new Array("The application comes with a predefined set of roles, which are configurable, and rights, which are not configurable.","Rights grant access to different parts of the application. Entire parts of the application are hidden when users do not have the rights to work in those areas.","CIS includes predefined roles for the Synchronization pages and the Administration pages. The predefined roles with selected rights represent typical job responsibilities. You can change the rights that are assigned to each role to suit the needs of your organization.","When a new user is created, an administrator with the right to modify user roles assigns the user to one or more roles, providing the user permissions to perform specific activities. ","For more information, see the Administrator Guide.","Rights assigned to roles","205025.htm");
Page[22]=new Array("After you review the rights that are assigned to roles and make any necessary changes, you can assign users to roles. A user assigned to a role has the rights that are granted to that role. Changes to a role are immediately applied to all users assigned to the role.","Users assigned to roles","205026.htm");
Page[23]=new Array("Auditing of transactions that occur in an integrated study occurs in both the Clintrial software and the InForm software.","The CIS application creates an audit trail with information about synchronization transactions.","For more information, see the Administrator Guide.","Audit trails for data security","205028.htm");
Page[24]=new Array("The product documentation is available from the following locations:","My Oracle Support (https://support.oracle.com)&#8212;Release Notes and Known Issues.","Oracle Technology Network (http://www.oracle.com/technetwork/documentation/hsgbu-154445.html)&#8212;The most current documentation set, excluding the Release Notes and Known Issues.","If the software is available for download, the complete documentation set is available from the Oracle Software Delivery Cloud (https://edelivery.oracle.com).","All documents may not be updated for every CIS release. Therefore, the version numbers for the documents in a release may differ.","Where to find the product documentation","207590.htm#o207593");
Page[25]=new Array("For information about Oracle's commitment to accessibility, visit the Oracle Accessibility Program website at http://www.oracle.com/pls/topic/lookup?ctx=acc&amp;id=docacc.","Documentation accessibility","207590.htm#o207592");
Page[26]=new Array("Oracle customers that have purchased support have access to electronic support through My Oracle Support. For information, visit http://www.oracle.com/pls/topic/lookup?ctx=acc&amp;id=info or visit http://www.oracle.com/pls/topic/lookup?ctx=acc&amp;id=trs if you are hearing impaired.","Access to Oracle Support","207590.htm#o207591");
Page[27]=new Array("Item","Description","Part number","Last updated","Release Notes","The Release Notes document presents information about new features, enhancements, and updates for the current release.","E71106-01","4.6.2","Known Issues","The Known Issues document presents information about known issues for the current release.","E71107-01 ","4.6.2","Installation Guide","The Installation Guide provides procedures for installing, configuring, and upgrading the CIS Administration software. It also includes product interoperability considerations.","E71108-02","4.6.2","Secure Configuration Guide","The Secure Configuration Guide provides an overview of the security features provided with the Oracle® Health Sciences CIS application, including details about the general principles of application security, and how to install, configure, and use the CIS application securely.","E69249-02","4.6.2","Administrator Guide","The Administrator Guide explains how to use the CIS administration tool (CIS Administration) to manage adapters, load-balanced machines, CIS protocols, and synchronization connections. It includes troubleshooting, data transfer and storage information, and key database tables.","DC-CIS46-001-000","4.6 SP0","Designer Guide","The Designer Guide presents Integrated study design considerations.","DC-CIS46-002-000","4.6 SP0","Online Help","The online Help includes field definitions, instructions for performing the tasks on each page of the CIS Administration user interface, and concepts and procedures for performing synchronization and general administrative tasks with the CIS Administration application.","DC-CIS46-003-000","4.6 SP0","Third Party Licenses and Notices","The Third Party Licenses and Notices document includes licenses and notices for third party technology that may be included with the CIS software.","E59144-01 ","4.6.1.4","CIS 4.6.2 documentation","207590.htm#o209875");
var PageCount=28;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'>\n";
Result+="<title>Search Results</title>\n";
Result+='<script language="javascript" type="text/javascript" charset="UTF-8" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="<style type='text/css'>\n";
Result+=".searchDetails {font-family:verdana; font-size:8pt; font-weight:bold}\n";
Result+=".searchResults {font-family:verdana; font-size:8pt}\n";
Result+="</style>\n";
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";
Result+='<table class="searchDetails" border="0" cellspacing="0" cellpadding="2" width="100%">\n';
Result+='<tr><td><!--Enter a keyword or phrase--></td></tr>';
Result+='<tr><td>';
Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<label for="SearchText">Enter a keyword or phrase<br /><br /></label><input type="text" id="SearchText" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;Go&nbsp;"/></form>';
Result+='</td></tr></table>\n';

if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='5' class='searchResults' width='100%'>";
   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,FoundWord.bold())+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,FoundWord.bold())+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,FoundWord.bold())+"\n";
                   }
               }
               Result+="</td></tr>";
               break;
           }
       }
   }
   Result+="</table>";
   Result+="<p class='searchDetails'>&nbsp;" + NrRes + " result(s) found.</p>";
}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}